A Lightweight SQL Database for Cloud Infrastructure and Web Applications

Activity log for bug #690532

Date Who What changed Old value New value Message
2010-12-15 07:18:28 Andrew Hutchings bug added bug
2010-12-15 07:18:43 Andrew Hutchings drizzle: assignee Andrew Hutchings (linuxjedi)
2010-12-18 00:40:43 Andrew Hutchings bug watch added http://svn.boost.org/trac/boost/ticket/4415
2010-12-18 12:28:00 Andrew Hutchings attachment added all threads stack trace https://bugs.launchpad.net/drizzle/+bug/690532/+attachment/1769348/+files/gdb.txt
2010-12-19 23:48:26 Launchpad Janitor branch linked lp:~linuxjedi/drizzle/trunk-bug-690532
2010-12-21 20:53:23 Andrew Hutchings nominated for series drizzle/elliott
2010-12-21 20:53:23 Andrew Hutchings bug task added drizzle/elliott
2010-12-21 20:53:31 Andrew Hutchings drizzle/elliott: importance Undecided High
2010-12-21 20:53:36 Andrew Hutchings drizzle/elliott: status New Triaged
2010-12-21 20:53:42 Andrew Hutchings drizzle/elliott: milestone 2011-01-03
2010-12-29 13:46:24 Andrew Hutchings drizzle/elliott: importance High Medium
2010-12-29 13:46:28 Andrew Hutchings drizzle/elliott: milestone 2011-01-03
2010-12-29 13:46:41 Andrew Hutchings drizzle/elliott: assignee Andrew Hutchings (linuxjedi) Brian Aker (brianaker)
2011-01-10 15:20:32 Andrew Hutchings drizzle/elliott: status Triaged Fix Released
2011-01-10 17:08:04 Lee Bieber drizzle/elliott: milestone 2011-01-17
2011-01-12 21:57:50 Lee Bieber drizzle/elliott: status Fix Released In Progress
2011-01-12 21:57:54 Lee Bieber drizzle/elliott: milestone 2011-01-17 2011-01-31
2011-01-12 23:03:23 Lee Bieber drizzle/elliott: importance Medium Low
2011-01-25 18:47:10 Lee Bieber drizzle/elliott: milestone 2011-01-31
2013-08-08 06:35:07 Stewart Smith drizzle/7.0: status In Progress Won't Fix